/* 全局样式 */
body {
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	color: #333;
	background-color: #ffffff;
	line-height: 1.6;
  }
  
  .container {
	
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
  }

  header   .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
  }
  
  /* 顶部导航栏 */
  header {
	
	 box-shadow: 1px 1px 1px #000000;
	 box-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
	padding: 5px 0;
	background: #fff;
  }
  
  header .logo img {
	height: 70px;
  }
  
  nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: flex-end;
  }
  
  nav ul li {
	margin-left: 20px;padding-bottom: 4px;
  }
  
  nav ul li a { 
	text-decoration: none;
	font-weight: bold;
	transition: color 0.3s;
	color: #000;
	font-size: 20px;
  }
  nav ul li.active { 
	border-bottom:4px solid  #2ba6e1;
  }
  nav ul li.active a {color: #2ba6e1!important;
	 
  }


  nav ul li a:hover {
	color: #2ba6e1;
  }
  
  /* 中间内容 */
  .section {
	padding: 120px 0;
  }
  

  
  .section h2 {
	color: #333;
	font-size: 1.8rem;
	margin-top: 20px;
  }
  
  .section p {
	font-size: 1.1rem;
	color: #333;
  }
  
  .section ul {
	list-style: disc;
	padding-left: 20px;
  }
  
  .section ul li {
	margin-bottom: 10px;
	font-size: 1.1rem;
  }
  
  /* 联系信息 */
  .contact-info {
	background-color: #f9f9f9;
	padding: 20px;
	border-radius: 8px;
	text-align: center;
  }
  
  .contact-info p {
	margin: 10px 0;
  }
  
  /* 底部 */
  footer {
	background: #fff;
	color: #b5b4b4;
    text-align: center;
    padding: 20px 0;
    font-size: 12px;
	box-shadow: 0px 0px 10px rgb(0 0 0 / 5%);
  }
  
  footer a {
	color: #2ba6e1;
	text-decoration: none;
  }
  
  footer a:hover {
	text-decoration: underline;
  }
  
  /* 响应式设计 */
  @media (max-width: 768px) {
	header .container {
	  flex-direction: column;
	  align-items: center;
	}
  
	nav ul {
	  flex-direction: column;
	  align-items: center;
	  margin-top: 10px;
	}
  
	nav ul li {
	  margin: 10px 0;
	}
  
	.section h1 {
	  font-size: 2rem;
	}
  
	.section h2 {
	  font-size: 1.5rem;
	}
  }

  @media (min-width: 768px){
	footer{
		width: 100%;
		position: fixed;
		bottom: 0;
	}
  }
